/*
 Theme Name   :Yaaburnee Premium Child Theme
 Theme URI    :ttp://yaaburnee.different-themes.com/
 Description  :Yaaburnee Premium Wordpress Child Theme
 Author       :Different Themes
 Author URI   :http://www.different-themes.com/
 Template     :yaaburnee-themes
 Version      :1.0.0
 Text Domain  :yaaburnee-theme-child
*/

@import url("../yaaburnee-themes/style.css");

#logo {
  text-transform:uppercase;
  float:left;
  margin-top:0px;
  margin-bottom:0px;
}
#contact{
  padding:0px;
  padding-top:0px;
}
#contact label {
  font-size:16px;
  font-weight:bold;
}
#contact .submit{
  cursor:pointer;
  -webkit-appearance:button;
  padding-left:20px;
  padding-right:20px;
  font-size:16px;
  font-weight:bold;
  color:#4B4949;
}
.top-banner-block img{
  border:1px solid #DBD7D7;
}
.top-banner-block {
  float:right;
  width:728px;
}
#rotating-item-wrapper {
  position:relative;
  height:91px;
  overflow:hidden;
}
#banner-ad-1{
  display:inline;
}
.rotating-item {
  display:none;
}
.w2dc-field-input-block-8 {
  display:none !important;
}
.w2dc-field-input-block-6,
.w2dc-field-input-block-8 {
  margin-top:15px;
  margin-left:-12px;
}
.w2dc-field-input-block-6 .w2dc-control-label,
.w2dc-field-input-block-8 .w2dc-control-label {
  text-align:left !important;
  margin-bottom:10px !important;
  width:100% !important;
}
.w2dc-field-input-block-6 .w2dc-col-md-10,
.w2dc-field-input-block-8 .w2dc-col-md-10 {
  width:101% !important;
  margin-left:-2px !important;
}
.w2dc-field-input-block-8 .description {
  font-size:12px;
  font-style:italic;
}
.w2dc-field-input-block-7 .w2dc-control-label,
.w2dc-field-input-block-9 .w2dc-control-label,
.w2dc-field-input-block-10 .w2dc-control-label {
  width:100% !important;
  text-align:left !important;
  margin-bottom:10px !important;
}
.w2dc-field-input-block-7 .w2dc-col-md-10,
.w2dc-field-input-block-9 .w2dc-col-md-10,
.w2dc-field-input-block-10 .w2dc-col-md-10 {
  width:100% !important;
}
.w2dc-content.w2dc-search-form {
  display:none;
}
.w2dc-pull-left.w2dc-listing-logo-wrap {
  margin-bottom:45px !important;
}
div.w2dc-categories-tree-panel {
  height:100px !important;
}
.w2dc-categories-columns,
.w2dc-field-output-block-categories {
  display:none;
}
.bx-wrapper .bx-next,
.bx-wrapper .bx-prev {
  display:none;
}
.addon.addon-select {
  padding:10px;
}
.addon.addon-custom-textarea {
  height:150px !important;
}
.woocommerce ul.products li.product .price {
  float:left !important;
}
.woocommerce-pager {
  display:none;
}
.add_to_cart_button {
  clear:both;
}
#main-slider li a img {
  width:100%;
}
.page-id-721 .w2dc-submit-listing-link,
.page-id-1132 .w2dc-submit-listing-link {
  display:none;
}
input[name='addon-1027-pricing[0]'] {
  display:none !important;
}
.single-product .product_meta {
  display:none;
}
.single-product .single_variation {
  margin-bottom:10px;
}
.single-product .quantity .qty {
  padding-right:0px !important;
}
.post-1495 .woocommerce-price-suffix {
  display:none;
}
.post-1495 .variations label {
  padding:8px;
}
.post-1495 select#age-group {
  padding:5px;
}
.woocommerce ul.products li.product .button {
  clear:both;
}
.post-1325 i.fa.fa-shopping-cart {
  display:none !important;
}
li.tribe-events-list-widget-events::before {
  display:none;
}
ul.primary-navigation a {
  font-size:13px;
}
#primary-navigation {
  z-index:auto !important;
  transform:none!important;
}
/* Lancelin off road muster product */
.product-addon-drivers-name h3,
.product-addon-mobile-phone h3,
.product-addon-vehicle-make-e-g-toyota h3,
.product-addon-4wd-vehicle-model-e-g-land-cruiser-no-2wds-permitted h3,
.product-addon-vehicle-registration h3,
.product-addon-drivers-licence h3 {
  font-size:14px;
  width:45%;
  display:inline-block;
  font-family:'Arial', sans-serif;
}
.product-addon-drivers-name p,
.product-addon-mobile-phone p,
.product-addon-vehicle-make-e-g-toyota p,
.product-addon-4wd-vehicle-model-e-g-land-cruiser-no-2wds-permitted p,
.product-addon-vehicle-registration p,
.product-addon-drivers-licence p {
  font-size:14px;
  width:54%;
  display:inline-block;
}
p.stock {
  display:none;
}
.product-addon-additional-items label,
.product-addon-tickets label {
  font-size:12px;
  width:80%;
  display:inline-block !important;
  margin-bottom:0px !important;
}
.product-addon-additional-items input,
.product-addon-tickets input {
  font-size:12px;
  width:18% !important;
  display:inline-block !important;
  text-align:center;
}
div.addon-popup {
  background:#eaeff2;
  color:#717171;
  line-height:20px;
  position:relative;
  top:-500px;
  left:-85px;
  display:none;
  min-height:450px;
  max-width:335px;
  padding:10px;
  margin:auto;
  border-bottom:5px solid #ff9900;
  text-align:center;
}
div.addon-popup img {
  max-height:250px;
}
div.addon-popup p {
  margin-top:10px;
}
div.addon-popup:after {
  content:'';
  width:0px;
  height:0px;
  border-left:15px solid transparent;
  border-right:15px solid transparent;
  border-top:15px solid #eaeff2;
  position:absolute;
  bottom:-25px;
  left:50%;
  margin-left:-10px;
}
.product-addon-additional-items p:nth-child(2),
.product-addon-additional-items p:nth-child(3),
.product-addon-additional-items p:nth-child(4),
.product-addon-additional-items p:nth-child(5),
.product-addon-additional-items p:nth-child(6),
.product-addon-additional-items p:nth-child(7),
.product-addon-additional-items p:nth-child(8),
.product-addon-additional-items p:nth-child(9) {
  position:relative;
  cursor:pointer;
  max-height:40px;
}
.product-addon-additional-items p:nth-child(2) label,
.product-addon-additional-items p:nth-child(3) label,
.product-addon-additional-items p:nth-child(4) label,
.product-addon-additional-items p:nth-child(5) label,
.product-addon-additional-items p:nth-child(6) label,
.product-addon-additional-items p:nth-child(7) label,
.product-addon-additional-items p:nth-child(8) label,
.product-addon-additional-items p:nth-child(9) label {
  color:#5aa9dc;
  text-decoration:underline;
  cursor:pointer;
}
.product-addon-additional-items p:nth-child(2) label:hover ~ div#addon-lancelin-beach-hotel-buffet-breakfast {
  display:block;
}
.product-addon-additional-items p:nth-child(3) label:hover ~ div#addon-after-party-presentation {
  display:block;
}
.product-addon-additional-items p:nth-child(4) label:hover ~ div#addon-friday-night-camp-spot-at-school-oval {
  display:block;
}
.product-addon-additional-items p:nth-child(5) label:hover ~ div#addon-saturday-night-camp-spot-at-school-oval {
  display:block;
}
.product-addon-additional-items p:nth-child(7) label:hover ~ div#addon-muster-cap {
  display:block;
}
.product-addon-additional-items p:nth-child(9) label:hover ~ div#addon-muster-tshirt {
  display:block;
}
.product-addon-additional-items p:nth-child(8) label:hover ~ div#addon-bumper-sticker {
  display:block;
}
.product-addon-additional-items p:nth-child(6) label:hover ~ div#addon-tyre-deflator {
  display:block;
}
p.product-title {
  font-family:"Open Sans", sans-serif;
  font-weight:bold;
  font-size:16px;
  color:#414141;
}
p.product-description {
  font-family:"Open Sans", sans-serif;
  font-size:14px;
  color:#414141;
}
div.product-text-wrapper {
  padding:10px 20px;
}
.postid-1763 div.product p.price,
.postid-1763 div.product span.price {
  color:#fff !important;
  background-color:#e5ab61 !important;
  font-size:1.25em !important;
  padding:11px !important;
  border-radius:5px;
}
.postid-1763 div.quantity {
  display:none !important;
}
.postid-1763 .price,
.postid-1763 .woocommerce-price-suffix {
  display:none;
}
input#coupon_code {
  width:200px;
}
div.product-addon-please-indicate-the-size-and-color-of-the-t-shirts h3,
div.product-addon-note-sizes-of-t-shirts-in-the-box-below h3 {
  font-size:14px !important;
}
li.product img {
  height:200px !important;
}
li.product.product_cat-canvas a.add_to_cart_button {
  top:33px !important;
}
div.cross-sells {
  display:none;
}

/* Muster out of stock */
div#muster-registration-closed-wrapper {
  background-size:cover;
  background-image:url(https://www.lancelin.com.au/wp-content/uploads/2016/08/muster_registration_closed_bg.png);
  height:100%;
  width:100%;
  padding:6%;
}
div#muster-registration-closed-box {
  background-color:#e4e3e3;
  width:80%;
  padding:50px;
  text-align:center;
  margin:auto;
}
div#muster-registration-closed-box h3 {
  font-family:"Roboto Slab";
  font-size:29px;
  color:#2d3030;
}
div#muster-registration-closed-box p {
  font-family:"Open Sans";
  font-size:14px;
  color:#2d3030;
}
div#muster-registration-closed-box img {
  width:65%;
}
div#validate-coupon-code {
  float:left;
  background:#fdd83a;
  color:#585a5a;
  height:38px;
  width:45px;
  padding-top:8px;
  border:1px solid #d6d6d6;
  font-weight:600;
}
.coupon-container {
  margin-bottom:20px;
}
input#muster-coupon-code {
  float:left;
}
p#error-message {
  color:#f44336 !important;
}
article.post-1763 div.product.post-1763 {
  display:none;
}
.product-addon-pricing .addon-wrap-1027-pricing-2 {
  display:none;
}
.postid-4492 .image-post {
  display:none;
}
.bx-pager-item a {
  border:1px solid #adabab;
}
.no-comments {
  margin-top:10px !important;
}
.page-id-1132 {
  background-color:#fff !important;
}
.page-id-1132 .wrapper {
  margin-left:50px !important;
}
/* Lancelin colour blast */
.postid-4533 .quantity {
  display:none;
}
/*.product-addon-additional-items p.addon-wrap-4533-additional-items-1:nth-child(2) label:hover ~ div#addon-lancelin-colour-blast-tshirt {
  display:block;
}
.product-addon-additional-items p.addon-wrap-4533-additional-items-1:nth-child(3) label:hover ~ div#addon-lancelin-colour-blast-cap {
  display:block;
}
.product-addon-additional-items p.addon-wrap-4533-additional-items-1:nth-child(4) label:hover ~ div#addon-lancelin-photo-book {
  display:block;
}
.product-addon-additional-items p.addon-wrap-4533-additional-items-1:nth-child(4) {
  display:none;
}
*/
.product-addon-additional-items p.addon-wrap-4533-additional-items-1:nth-child(2) label:hover ~ div#addon-lancelin-tavern-kid-lunch {
  display:block;
}
.product-addon-additional-items p.addon-wrap-4533-additional-items-1:nth-child(3) label:hover ~ div#addon-lancelin-tavern-adult-lunch {
  display:block;
}
.postid-4533 div.product-addon-tickets h3.addon-name {
  display:inline-block !important;
}
div.product-addon-tickets p.addon-wrap-4533-tickets-0 {
  display:none;
}
form#ninja_forms_form_12 #ninja_forms_field_21 {
  padding:10px;
}
/* Sandboarding product */
.postid-5869 h3.addon-name,
.postid-6069 h3.addon-name {
  font-size:14px;
  display:inline-block;
  width:50%;
}
.postid-5869 p.form-row,
.postid-6069 p.form-row {
  font-size:14px;
  display:inline-block;
  width:45%;
}
.postid-5869 div.product-addon,
.postid-6069 div.product-addon {
  margin:0.5em 0;
}
.postid-5869 #return-note,
.postid-6069 #return-note {
  width:49%;
  float:right;
  font-size:12px;
  color:red;
}
.ui-timepicker-wrapper {
  width:180px !important;
}
.addon-wrap-5869-return-time-5 input,
.addon-wrap-6069-return-time-5 input {
  background-color:#f4f4f4;
}
.postid-5869 div.product form.cart div.quantity,
.postid-6069 div.product form.cart div.quantity {
  font-size:14px;
  display:none;
  width:45%;
  float:none;
  position:relative;
  top:10px;
  left:7px;
}
.postid-5869 div.product form.cart h3.quantity-text,
.postid-6069 div.product form.cart h3.quantity-text {
  font-size:14px;
  display:inline-block;
  width:50%;
}
.postid-5869 .product-addon-number-of-boards-duration,
.postid-6069 .product-addon-number-of-boards-duration {
  display:none;
}
.product-addon.product-addon-sand-goggle-rental-5-each {
  display:none;
}
aside#sidebar .first.widget {
  padding:10px;
  background-color:#f7f6f7;
  border-top:3px solid #8fae1b;
}
aside#sidebar .first.widget .widget-title {
  border-top:none;
}
aside#sidebar .first.widget li.mini_cart_item a {
  display:inline-block;
  max-width:85%;
}
aside#sidebar .first.widget li.mini_cart_item dl.variation {
  padding-left:23px;
  padding-top:10px;
}
aside#sidebar .first.widget li.mini_cart_item dl.variation dd {
  margin-bottom:0px;
}
.postid-6069 .summary h1.product_title,
.postid-6069 .single_add_to_cart_button,
.postid-6069 .product-addon-number-of-boards .addon-name,
.postid-6069 .product-addon-pick-up-date .addon-name,
.postid-6069 .product-addon-pick-up-time .addon-name,
.postid-6069 .product-addon-duration .addon-name,
.postid-6069 .product-addon-return-time .addon-name {
  display:none;
}
/* End sandboarding product */

/* Boat launch/retrieval product */

.postid-6315 h3.addon-name {
  font-size:14px;
  display:inline-block;
  width:50%;
}
.postid-6315 p.form-row {
  font-size:14px;
  display:inline-block;
  width:45%;
}
.postid-6315 div.product-addon {
  margin:0.5em 0;
}
.postid-6315 .product-addon.product-addon-service-required p {
  float:right;
  left:-15px;
}
.postid-6315 .product-addon.product-addon-service-required p,
.postid-6315 .product-addon.product-addon-discount,
.postid-6315 .product-addon.product-addon-preferred-launch-date,
.postid-6315 .product-addon.product-addon-preferred-launch-time,
.postid-6315 .product-addon.product-addon-preferred-retrieval-date,
.postid-6315 .product-addon.product-addon-preferred-retrieval-time {
  position:relative;
  top:-20px;
}
.postid-6315 .product-addon.product-addon-discount {
  display:none;
}
.postid-6315 div.product form.cart div.quantity {
  display:none;
}
.postid-6315 .product-addon.product-addon-preferred-launch-date,
.postid-6315 .product-addon.product-addon-preferred-launch-time,
.postid-6315 .product-addon.product-addon-preferred-retrieval-date,
.postid-6315 .product-addon.product-addon-preferred-retrieval-time {
  display:none;
}
.padding-xxs {
  padding:.1em;
}
.container-fluid.product-image-container {
  padding-top:15px;
  padding-bottom:15px;
  border-top:2px solid #eaeaea;
  border-bottom:2px solid #eaeaea;
}
.postid-6315 .product .entry-summary p:nth-child(2) {
  margin-bottom:15px;
}
.postid-6315 .product .entry-summary p:nth-child(4) {
  margin-top:15px;
  margin-bottom:15px;
}
.postid-6315 .product .entry-summary p:nth-child(6) {
  margin-top:15px;
  margin-bottom:15px;
}
.postid-6315 .product .entry-summary p:nth-child(8) {
  margin-top:15px;
}
.product-image-container img {
  border-radius:5px;
  cursor:pointer;
  transition:0.3s;
}
.product-image-container img:hover {
  opacity:0.7;
}
/* The Modal (background) */
.modal {
  display:none; /* Hidden by default */
  position:fixed; /* Stay in place */
  z-index:1; /* Sit on top */
  padding-top:100px; /* Location of the box */
  left:0;
  top:0;
  width:100%; /* Full width */
  height:100%; /* Full height */
  overflow:auto; /* Enable scroll if needed */
  background-color:rgb(0,0,0); /* Fallback color */
  background-color:rgba(0,0,0,0.9); /* Black w/ opacity */
}
/* Modal content (image) */
.modal-content {
  margin:auto;
  display:block;
  width:80%;
  max-width:700px;
  background-color:transparent;
}
@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}
/* Close button */
.close {
  position:absolute;
  top:15px;
  right:35px;
  color:#f1f1f1;
  font-size:40px;
  font-weight:bold;
  transition:0.3s;
}
.close:hover,
.close:focus {
  color:#bbb;
  text-decoration:none;
  cursor:pointer;
}
/* 100% Image Width on Smaller Screens */
@media only screen and (max-width:700px){
  .modal-content {
    width:100%;
  }
}
/* End Boat launch/retrieval product */

.woocommerce-checkout p#billing_phone_error {
  color:#a00;
  font-size:12px;
  margin-bottom:0px;
}
/*
 * Generated with CSS Flag Sprite generator (https://www.flag-sprites.com/)
 */
.flag {
  display:inline-block;
  width:32px;
  height:32px;
  background:url('/wp-content/uploads/2018/01/flags.png') no-repeat;
}
.flag.flag-cn {
  background-position:-384px -64px;
}
.flag.flag-au {
  background-position:-384px 0;
}
table.language-select {
  width:10%;
  text-align:center;
  font-size:12px;
  float:right;
}
table.language-select td {
  padding:0px 5px;
  background-color:#fff !important;
}
table.language-select tr:nth-child(2) td {
  position:relative;
  top:-10px;
}
.postid-40 .post-title h1,
.postid-6074 .post-title h1 {
  display:inline-block;
}
.language-select a {
  color:#ccc;
  pointer-events:none;
}
.language-select a.active {
  color:#ff9900;
  pointer-events:auto;
}
.postid-5869 table.language-select,
.postid-6069 table.language-select {
  float:none;
  margin-bottom:-20px;
}
/* Surfboarding */
.postid-6540 h3.addon-name {
  font-size:14px;
  display:inline-block;
  width:50%;
}
.postid-6540 p.form-row {
  font-size:14px;
  display:inline-block;
  width:45%;
}
.postid-6540 div.product-addon {
  margin:0.5em 0;
}
.postid-6540 #return-note {
  width:49%;
  float:right;
  font-size:12px;
  color:red;
}
.addon-wrap-6540-return-time-8 input {
  background-color:#f4f4f4;
}
.postid-6540 div.product form.cart div.quantity {
  font-size:14px;
  display:none;
  width:45%;
  float:none;
  position:relative;
  top:10px;
  left:7px;
}
.postid-6540 div.product form.cart h3.quantity-text {
  font-size:14px;
  display:inline-block;
  width:50%;
}
.postid-6540 .product-addon.product-addon-type-of-board p {
  float:right;
  left:-15px;
}
.postid-6540 .product-addon.product-addon-type-of-board p,
.postid-6540 .product-addon.product-addon-number-of-boards,
.postid-6540 .product-addon.product-addon-pick-up-date,
.postid-6540 .product-addon.product-addon-pick-up-time,
.postid-6540 .product-addon.product-addon-duration,
.postid-6540 .product-addon.product-addon-number-of-boards-duration,
.postid-6540 .product-addon.product-addon-return-time {
  position:relative;
  top:-20px;
}
.postid-6540 .product-addon-duration,
.postid-6540 .product-addon-number-of-boards-duration {
  display:none;
}
/* End Surfboarding */